# file: $isip/util/demo/isip_demo_dialog_makedb/GNUmakefile
# version: $Id: GNUmakefile 10095 2005-05-20 17:34:00Z elliott $
#
# this make file builds the class hierarchy recursively
# 

ISIP_EXCLUDE = 

ISIP_ORDER = makedb_address/ \
	     makedb_campus/ \
	     makedb_campus_direction/ \
	     makedb_clear_tables/

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/traverse.make

#
# end of file
